/* TSO migration styles */

table.TSOscsiList,
table.TSOscotactList,
table.TSOscsiStat,
table.TSOwsiList,
table.TSOwalesactList,
table.TSOniactList,
table.TSOnioicList,
table.TSOnisiList {
	border-bottom-style: none;
}

table.TSOuksiList td,
table.TSOnisrList td,
table.TSOscsiList td,
table.TSOscotactList td,
table.TSOwsiList td,
table.TSOwalesactList td,
table.TSOniactList td,
table.TSOnioicList td,
table.TSOnisiList td {
	border-style: none;
	padding-right: .5em;
}

ul.TSOsiMenu {
	list-style-type: none;
	overflow: hidden; /* Used to make ul contain floated children - but see below re Mozilla 1.01 */
	width: 100%;
	margin: 0 0 1em;
	padding: 0;
}

/* Following rule required for Mozilla 1.01, which can't handle overflow: hidden in previous rule.
   Hidden from MacIE5 only, as it spoils the layout. */

/* \*/
ul.TSOsiMenu {
	float: left;
}
/* */

ul.TSOsiMenu li {
	float: left;
	width: 8.5em;
	margin: 0;
	padding: .3em 0;
}

/* End TSO migration styles */

/* New Act menu page styles */

ul.acts,
ul.acts ul,
ul.explanatoryNotes,
ul.explanatoryNotes ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	line-height: 1.4;
}

ul.acts ul,
ul.explanatoryNotes ul {
	font-size: 100%;
}

ul.acts li,
ul.explanatoryNotes li {
	margin: .7em 0;
	padding: 0;
}

ul.acts li li,
ul.explanatoryNotes li li {
	margin: 0;
}

/* End New Act menu page styles */



/* New SI menu page styles */

table.TSOuksiList th,
table.TSOscsiList th,
table.TSOwsiList th,
table.TSOnisrList th,
table.TSOnisiList th,
table.TSOnioicList th {
	display: none;
}



table.TSOuksiList td.first,
table.TSOscsiList td.first,
table.TSOwsiList td.first,
table.TSOnisrList td.first,
table.TSOnisiList td.first,
table.TSOnioicList td.first {
	width: 3em;
}

table.TSOuksiList ul,
table.TSOuksiList li,
table.TSOscsiList ul,
table.TSOscsiList li,
table.TSOwsiList ul,
table.TSOwsiList li,
table.TSOnisrList ul,
table.TSOnisrList li,
table.TSOnisiList ul,
table.TSOnisiList li,
table.TSOnioicList ul,
table.TSOnioicList li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 100%;
}

/* End New SI menu page styles */


/* SI and draft SI page styles */

.siList,
.siList ul,
.draftsiList,
.draftsiList ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.draftsiList .superseded {
	margin: 1em 0 0;
	font-size: 100%;
}

ul.draftSIsuperseded,
ul.draftSIsuperseded ul {
	list-style-type: none;
}

ul.draftSIsuperseded {
	margin-left: 0;
	padding-left: 0;
}

ul.draftsiList {
	margin-top: 10px;
}

.siList,
.draftsiList {
	padding-left: 5.5em;
}

.siList li,
.draftsiList {
	margin-bottom: 1.2em;
}

.siList .siNumber,
.draftsiList .draftsiNumber {
	float: left;
	width: 5em;
	margin-left: -5.5em;
}

.siList ul li,
.draftsiList ul li {
	margin-bottom: 0;
}

/* End UK SI, Welsh SI and draft SI styles */

/* Legislation RSS feeds */

.rssList {
	list-style-type: none;
}

.rssList img {
	margin-right: .5em;
}

/* End Legislation RSS feeds */